{
  "name": "query/manager/product/stock/wip_stock_balance.json",
  "databaseZ": "ma",
  "parameter": {
    "show_sql": true,
    "product_id": [""]
  },
  "query": [
    [
      "st_product_id",
      "in",
      "product_id"
    ],
    "and",
    [
      "st_stock_type",
      "in",
      "mg.stock.wip_stock_type"
    ]
  ],
  "aggregate": {
    "sum": [
      "st_stock_balance"
    ]
  },
  "field": [
    "st_product_id",
    "st_stock_balance",
    "pr_stock_unit"
  ]
}
